<element name="findmydevice" extends="section">
  <template>

    <header>
      <a href="#root"><span class="icon icon-back">back</span></a>
      <h1 data-l10n-id="findmydevice"> Find My Device </h1>
    </header>

    <div>
      <div id="findmydevice-signin" hidden>
        <ul>
          <li class="description" data-l10n-id="findmydevice-signup-description">
          FindMyDevice allows you to locate, lock or erase your phone.
          </li>
          <li id="findmydevice-login">
            <button class="icon icon-view" id="findmydevice-login"
              data-l10n-id="findmydevice-login" disabled>
              Sign In or Create an Account
            </button>
          </li>
          <li class="description" id="findmydevice-fxa-unverified-error">
            <p data-l10n-id="fxa-please-verify"></p>
          </li>
        </ul>
      </div>

      <div id="findmydevice-settings" hidden>
        <ul>
          <li id="findmydevice-enabled">
            <label class="pack-switch">
              <input type="checkbox" data-ignore>
              <span data-l10n-id="findmydevice-enable">Enable Find My Device</span>
            </label>
          </li>
        </ul>

        <ul>
          <li class="description" id="findmydevice-tracking">
          </li>
        </ul>

        <header>
          <h2 data-l10n-id="findmydevice-about">About Find My Device</h2>
        </header>
        <ul>
          <li class="description" data-l10n-id="findmydevice-settings-description">
          FindMyDevice allows you to locate, lock or erase your phone from a web
          site: <a class="link-text" href="#" data-href="https://find.firefox.com">find.firefox.com</a>
          </li>
        </ul>
      </div>
    </div>

    <script src="shared/js/settings_helper.js"></script>
    <script src="shared/js/findmydevice_iac_api.js"></script>
    <script src="js/findmydevice.js"></script>

  </template>
</element>
